GDB (xrefs)

Functions | Variables
arm-with-iwmmxt.c File Reference
`#include "defs.h"`
`#include "osabi.h"`
`#include "target-descriptions.h"`

Go to the source code of this file.

## Functions
static void | initialize_tdesc_arm_with_iwmmxt (void)

## Variables
struct target_desc * | tdesc_arm_with_iwmmxt

## Function Documentation

## ◆ initialize_tdesc_arm_with_iwmmxt()

static void initialize_tdesc_arm_with_iwmmxt | ( | void |  | ) |
| static

Definition at line 10 of file arm-with-iwmmxt.c.

References allocate_target_description(), set_tdesc_architecture(), tdesc_add_field(), tdesc_arm_with_iwmmxt, tdesc_create_feature(), tdesc_create_reg(), tdesc_create_union(), tdesc_create_vector(), and tdesc_named_type().

Referenced by _initialize_arm_tdep().

## Variable Documentation

## ◆ tdesc_arm_with_iwmmxt

struct target_desc* tdesc_arm_with_iwmmxt

Definition at line 8 of file arm-with-iwmmxt.c.

Referenced by arm_linux_read_description(), and initialize_tdesc_arm_with_iwmmxt().